uuid: fdf57925-012e-44bd-a9e8-3dcef621fbf9
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.localgov_services_page.body
    - field.field.node.localgov_services_page.localgov_common_tasks
    - field.field.node.localgov_services_page.localgov_download_links
    - field.field.node.localgov_services_page.localgov_hide_related_topics
    - field.field.node.localgov_services_page.localgov_page_components
    - field.field.node.localgov_services_page.localgov_related_links
    - field.field.node.localgov_services_page.localgov_services_parent
    - field.field.node.localgov_services_page.localgov_topic_classified
    - node.type.localgov_services_page
  module:
    - text
    - user
_core:
  default_config_hash: '-ll39EonE_MChbnG_n-AgkoiIbD5CuLj2TH9oNuu1Tk'
id: node.localgov_services_page.teaser
targetEntityType: node
bundle: localgov_services_page
mode: teaser
content:
  body:
    label: hidden
    weight: 0
    type: text_summary_or_trimmed
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
hidden:
  links: true
  localgov_common_tasks: true
  localgov_download_links: true
  localgov_hide_related_topics: true
  localgov_page_components: true
  localgov_related_links: true
  localgov_services_parent: true
  localgov_topic_classified: true
